/* invitemask.c header file.
 *
 * IRC Services is copyright (c) 1996-2009 Andrew Church.
 *     E-mail: <achurch@achurch.org>
 * Parts written by Andrew Kempe and others.
 * This program is free but copyrighted software; see the file COPYING for
 * details.
 */

#ifndef INVITEMASK_H
#define INVITEMASK_H

extern int init_invitemask(Module *module_);
extern void exit_invitemask(void);

#endif
